@charset "utf-8";



/*===Basic===*/

* {
  font-family: Arial, Helvetica, sans-serif;
  -webkit-text-size-adjust: none;
  word-wrap: break-word;
}

::-moz-selection { background: #BBBBBB; color: #FFFFFF; text-shadow: none;}
::selection { background: #BBBBBB; color: #FFFFFF; text-shadow: none;}

::-webkit-input-placeholder {color: #FFFFFF}
::-moz-placeholder  {color: #FFFFFF}
:-moz-placeholder {color: #FFFFFF}
:-ms-input-placeholder  {color: #FFFFFF} 

p {
  margin: 20px 0;
}
html, body {
  height: 100%;
}
html {
  font-size: 62.5%;
}
body {
  background-color: #FFFFFF;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  font-size: 1.2rem;
  line-height: 160%;
  color: #000000;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-style: normal;
  clear: both;
}
a {
  color: #000000;
  background: none;
  text-decoration: none;
  transition: all 0.3s;
}
a:hover {
  color: #3E7302;
  text-decoration: none;
  transition: all 0.3s;
}
a img {
  border: none;
  transition: opacity 0.3s;
}
a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  transition: opacity 0.3s;
}
address {
  font-style: normal;
}
img {
  vertical-align: middle;
}
strong, em {
  font-style: normal;
  font-weight: bold;
}
sup {
  vertical-align: baseline;
  position: relative;
  top: -1ex;
  font-size: 1.0rem;
}
hr {
  border: none;
  height: 1px;
  background-color: #DDDDDD;
  margin: 30px 0;
  clear: both;
}
figure {
  margin: 0 auto;
}
figure img {
  padding: 2px;
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
}
figcaption {
  margin: 10px auto;
}
.center {
  text-align: center;
  margin: 0 auto;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin: 0 20px 20px 0;
}
.alignright {
  display: inline;
  float: right;
  margin: 0 0 20px 20px;
}
.aligncenter {
  display: block;
  margin: 20px auto;
  text-align: center;
}



/*クリック無効*/
.no-clicks {
  pointer-events: none;
}



/********** Common **********/



/*Header*/

header {
  clear: both;
  text-align: left;
  margin: 0 auto;
  padding: 0;
  width: 980px;
  height: 80px;
  background-color: #FFFFFF;
  color: #000000;
  display: table;
}
header h1 {
  clear: both;
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
}
header nav {
  clear: both;
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  width: 100%;
}
header nav ul {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0;
}
header nav ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 1.2rem;
}



/*Footer*/

footer {
  clear: both;
  width: 980px;
  padding: 40px 0 30px 0;
  text-align: center;
  margin: 0 auto;
  background-color: #FFFFFF;
  overflow: hidden;
}
footer #logo {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0 30px 0 0;
}
footer #credit {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  border-left: 2px solid #AAAAAA;
  padding: 0 0 0 20px;
  width: 100%;
}
footer #credit span:after,
.email span:after {
  content: "sloweq-office@eri.u-tokyo.ac.jp";
}
footer #pagetop {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
footer #pagetop a {
  font-size: 10px;
  padding: 30px 0 10px 0;
  width: 80px;
  display: block;
  color: #888888;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  background-color: #F6F6F6;
}
footer #pagetop a::before,
footer #pagetop a::after {
  position: absolute;
  bottom: 40px;
  left: 36px;
  margin: auto;
  content: "";
}
footer #pagetop a::before {
  width: 8px;
  height: 8px;
  border-top: 1px solid #888888;
  border-right: 1px solid #888888;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
footer #pagetop a:hover {
  color: #333333;
}
footer #pagetop a:hover:before {
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
}
footer #copyright {
  clear: both;
  font-size: 1.0rem;
  color: #000000;
  text-align: center;
  margin: 10px auto;
}



/*Main*/

main {
  clear: both;
  width: 100%;
  background-color: #F6F6F6;
  border-top: 2px solid #EEEEEE;
  border-bottom: 2px solid #EEEEEE;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  position: relative;
  display: table;
}



/*MainImage*/

.home #main-image {
  clear: both;
  width: 960px;
  height: 350px;
  overflow: hidden;
  margin: 20px auto;
  padding: 10px;
  text-align: center;
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
}
.page #main-image {
  clear: both;
  width: 960px;
  height: 200px;
  overflow: hidden;
  margin: 20px auto;
  padding: 10px;
  text-align: center;
  border: 1px solid #DDDDDD;
  background-color: #FFFFFF;
}



/*Contents*/

#contents {
  clear: both;
  width: 980px;
  text-align: left;
  margin: 20px auto;
  padding: 0;
  position: relative;
  display: table;
  table-layout: fixed;
}



/*Content*/

#content {
  display: table-cell;
  vertical-align: top;
  padding: 0 0 0 20px;
  height: 100%;
}
#content article {
  clear: both;
  overflow: hidden;
  margin: 0 0 20px 0;
  padding: 30px;
  position: relative;
  background-color: #FFFFFF;
  color: #000000;
  border-top: 2px solid #3E7302;
  border-bottom: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
}
#content article:last-child {
  margin: 0;
}



/*Sidebar*/

#sidebar {
  width: 240px;
  display: table-cell;
  vertical-align: top;
  margin: 0;
  padding: 0;
}
#sidebar nav {
  clear: both;
  margin: 0;
  padding: 10px;
  color: #000000;
  background-color: #FFFFFF;
  border-top: 2px solid #3E7302;
  border-bottom: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
}
#sidebar nav ul {
  clear: both;
  margin: 0;
  padding: 0;
}
#sidebar nav ul li {
  font-size: 1.4rem;
  margin: 0 0 10px 0;
  padding: 0;
}
#sidebar nav ul li a {
  display: block;
  padding: 10px 5px;
  border-bottom: 1px dotted #AAAAAA;
}
#sidebar nav ul li a:hover {
  color: #3E7302;
}
#sidebar nav ul li a:before {
  content: ".";
  position: relative;
  top: -1px;
  font-size: 1.2rem;
  color: #3E7302;
  background-color: #3E7302;
  border-radius: 2px;
  margin: 0 10px 0 0;
}
#sidebar nav ul li a:hover:before,
#sidebar nav ul li.current a:before {
  color: #C69539;
  background-color: #C69539;
}

#sidebar nav ul li ul {
  display: none;
}
#sidebar nav ul li.current ul {
  display: block;
}

#sidebar nav ul li ul {
  margin: 10px 0;
  padding: 0;
}
#sidebar nav ul li ul li {
  font-size: 1.2rem;
  margin: 0;
  padding: 0;
}
#sidebar nav ul li ul li a {
  display: block;
  margin: 0;
  padding: 5px 30px;
  border: none;
  background-position: 20px 10px;
}
#sidebar nav ul li ul li a:before {
  content: none;
}
#sidebar nav ul li ul li.current a,
#sidebar nav ul li ul li a:hover {
  background-color: #F6F6F6;
  background-image: url('../images/icon01.png');
  background-repeat: no-repeat;
  background-position: 20px 10px;
}


#sidebar aside {
  clear: both;
  text-align: center;
  margin: 0;
  padding: 0;
}
#sidebar aside ul {
  margin: 0;
  padding: 0;
}
#sidebar aside ul li {
  margin: 20px 0;
  padding: 0;
}



/*H1-4 Tag*/

main h2 {
  clear: both;
  font-size: 2.0rem;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  margin: 0 0 20px 0;
  padding: 0;
  letter-spacing: 0.1rem;
  line-height: 160%;
}
main h2 span:before {
  content: "-";
  margin: 0 15px;
}
main h2 cite {
  font-weight: normal;
  font-style: normal;
  font-size: 1.6rem;
}
main h2 small {
  font-weight: normal;
  font-style: normal;
  font-size: 1.4rem;
}
main h2 small:before {
  content: "\A";
  white-space: pre;
}
main h3 {
  clear: both;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  margin: 0;
  padding: 20px 0 0 0;
  letter-spacing: 0.1rem;
  line-height: 160%;
  border-bottom: 1px solid #3E7302;
}
main h3:before {
  content: url('../images/icon03.png');
  margin: 1px 8px 0 0;
  float: left;
}
main h4 {
  clear: both;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: bold;
  color: #000000;
  margin: 20px 0;
  padding: 0;
  line-height: 160%;
}
main h5 {
  clear: both;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  margin: 20px 0;
  padding: 10px 20px;
  line-height: 160%;
  background-color: #F6F6F6;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
}
main h2 a,
main h3 a {
  text-decoration: none;
}
main h2 a:hover,
main h3 a:hover {
  text-decoration: none;
}
main h4 a {
  text-decoration: underline;
}
main h4 a:hover {
  text-decoration: underline;
}
main h4 a,
main h5 a {
  text-decoration: underline;
}
main h4 a:hover,
main h5 a:hover {
  text-decoration: underline;
}



/********** Contents **********/



/*Home*/

.home #content #news ul {
  clear: both;
  margin: 0;
  padding: 0;
}
.home #content #news ul li {
  clear: both;
  margin: 30px 0;
  padding: 0;
  padding-left: 1em;
  text-indent: -1em;
  width: 100%;
  font-size: 1.2rem;
  text-align: left;
}
.home #content #news li:before {
  content: url('../images/icon02.png');
  margin: 0 20px 0 0;
  float: left;
}
.home #content #news li.very-new:before {
  content: url('../images/icon-new.png');
  margin: 0 15px 0 0;
  float: left;
}
.home #content #news ul li em {
  font-weight: bold;
  padding-right: 5px;
}

.home #content #news ul li small {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.0rem;
  text-align: right;
  float: right;
  width: 100%;
  color: #888888;
  border-top: 1px dotted #AAAAAA;
  font-family: Verdana;
}
.home #content #news .archives {
  text-align: right;
  font-size: 1.2rem;
  float: right;
  position: relative;
  top: 0px;
}
.home #content #news .archives:before {
  content: url("../images/icon01.png");;
  position: relative;
  top: -2px;
  margin: 0 5px 0 0;
}


.home #content #project ul {
  clear: both;
  margin: 0;
  padding: 0;
}
.home #content #project ul li {
  width: 320px;
  margin: 0 0 20px 0;
}
.home #content #project ul li a {
  display: block;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  padding: 20px 6px;
  line-height: 120%;
}
.home #content #project ul li:nth-child(odd) {
  float: left;
}
.home #content #project ul li:nth-child(even) {
  float: right;
}
.home #content #project ul li:nth-child(1),
.home #content #project ul li:nth-child(4),
.home #content #project ul li:nth-child(5) {
  background-color: #37A533;
  border-radius: 4px;
}
.home #content #project ul li:nth-child(1) span,
.home #content #project ul li:nth-child(4) span,
.home #content #project ul li:nth-child(5) span {
  background-color: #FFFFFF;
  color: #37A533;
}
.home #content #project ul li:nth-child(2),
.home #content #project ul li:nth-child(3),
.home #content #project ul li:nth-child(6) {
  background-color: #45B486;
  border-radius: 4px;
}
.home #content #project ul li:nth-child(2) span,
.home #content #project ul li:nth-child(3) span,
.home #content #project ul li:nth-child(6) span {
  background-color: #FFFFFF;
  color: #45B486;
}
.home #content #project ul li a:hover {
  background-color: #888888;
  border-radius: 4px;
}
.home #content #project ul li a:hover span {
  color: #888888;
}
.home #content #project ul li:nth-child(5),
.home #content #project ul li:nth-child(6) {
  margin: 0;
}
.home #content #project ul li span {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  display: block;
  line-height: 60px;
  float: left;
  position: relative;
  top: -8px;
  margin: 0 6px 0 0;
  font-size: 14px;
  font-weight: bold;
}



/*Project Overview*/

.page-id-1 #content ul {
  clear: both;
  margin: 0;
  padding: 0;
}
.page-id-1 #content ul li {
  clear: both;
  margin: 20px 0;
  padding: 0;
}
.page-id-1 #content dl {
  margin: 20px 0;
  padding: 0;
}
.page-id-1 #content dl dt {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
.page-id-1 #content dd {
  margin: 4px 0;
  padding: 0;
}
.page-id-1 #content ol {
  clear: both;
  margin: 0;
  padding: 0;
}
.page-id-1 #content ol li {
  clear: both;
  margin: 20px 0;
  padding: 0;
  list-style-type: decimal;
  list-style-position: inside;
}



/*Project Overview（Children）*/

.page-id-1.page-child #content h2 {
  line-height: 140%;
}
.page-id-1.page-child #content h2 cite {
  display: inline-block;
  margin: 20px 0;
  padding: 0;
}
.page-id-1.page-child #content .project {
  clear: both;
  overflow: hidden;
  margin: 0 0 15px 0;
  padding: 10px 15px;
  background-color: #F6F6F6;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
}
.page-id-1.page-child #content .project li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  font-size: 1.3rem;
}
.page-id-1.page-child #content .project li:after {
  content: "|";
  color: #888888;
  margin: 0 0 0 10px;
  font-weight: normal;
}
.page-id-1.page-child #content .project li:last-child:after {
  content: none;
}
.page-id-1.page-child #content .project li.current {
  font-weight: bold;
  color: #3E7302;
}
.page-id-1.page-child #content #members {
  background-color: #F6F6F6;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
  padding: 0;
  margin: 20px 0 0 0;
}
.page-id-1.page-child #content #members dl {
  clear: both;
  margin: 20px;
  padding: 0;
}
.page-id-1.page-child #content #members dl dt {
  margin: 0 10px;
  padding: 0;
  font-weight: bold;
  text-align: left;
}
.page-id-1.page-child #content #members dl dd {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: left;
}
.page-id-1.page-child #content #members dl dd ul {
  clear: both;
  margin: 10px 0;
  padding: 10px 20px;
  background-color: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
}
.page-id-1.page-child #content #members dl dd ul li {
  clear: both;
  margin: 10px 0;
  padding: 0;
  border-bottom: 1px dotted #AAAAAA;
}
.page-id-1.page-child #content #members dl dd ul li span {
  margin: 0;
  padding: 0;
  display: block;
}

.page-id-1.page-child #content #members dl dd ul li span.subject {
  margin: 0 0 0 1em;
  display: block;
  font-style: italic;
}

/*Events - Activities*/

.page-id-2 #content ul {
  clear: both;
  margin: 0;
  padding: 0;
}
.page-id-2 #content ul li {
  clear: both;
  margin: 30px 0;
  padding: 0;
  width: 100%;
  font-size: 1.2rem;
  text-align: left;
}
.page-id-2 #content ul li:before {
  content: url('../images/icon02.png');
  margin: 0 5px 0 0;
  float: left;
}
.page-id-2 #content ul li small {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.0rem;
  text-align: right;
  float: right;
  width: 100%;
  color: #888888;
  border-top: 1px dotted #AAAAAA;
  font-family: Verdana;
}
.page-id-2 #content .years {
  clear: both;
  overflow: hidden;
  margin: 0 0 15px 0;
  padding: 0;
}
.page-id-2 #content .years li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  font-size: 1.5rem;
}
.page-id-2 #content .years li:after {
  content: "|";
  color: #888888;
  margin: 0 0 0 10px;
  font-weight: normal;
}
.page-id-2 #content .years li:last-child:after {
  content: none;
}
.page-id-2 #content .years li.current {
  font-weight: bold;
  color: #3E7302;
}
.page-id-2 #content h4 {
  margin: 30px 0 15px 0;
  font-size: 1.4rem;
  font-weight: normal;
  font-style: normal;
  padding: 0 0 0 15px;
  border-left: 2px solid #3E7302;
}
.page-id-2 #content table {
  clear: both;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #DDDDDD;
  border-collapse: separate;
  border-spacing: 1px;
}
.page-id-2 #content table th {
  margin: 0;
  padding: 10px 40px;
  font-weight: normal;
  text-align: center;
  background-color: #F6F6F6;
  white-space: nowrap;
}
.page-id-2 #content table td {
  margin: 0;
  padding: 10px;
  text-align: left;
  background-color: #FFFFFF;
  width: 100%;
}
.page-id-2 #content table td dl {
  margin: 10px;
  padding: 0;
}
.page-id-2 #content table td dl dt {
  margin: 0;
  padding: 0;
}
.page-id-2 #content table td dl dd {
  margin: 0 0 4px 20px;
}



/*===Achievements===*/

.page-id-3 #content ul {
  clear: both;
  margin: 0;
  padding: 0;
}

/* 2017/1/29 変更ここから*/

.page-id-3 #content ul li {
  clear: both;
  margin: 7px 0;
  padding: 0;
  width: 100%;
  font-size: 1.2rem;
  text-align: justify;
  list-style-type: disc;
}
.page-id-3 #content ul li:before {
  margin: 0 5px 0 0;
  float: left;
}
.page-id-3 #content ul li a {
  display: inline;
}
.page-id-3 #content p {
  margin: 5px 10px;
}
.page-id-3 #content em {
font-style: italic;
font-weight: bolder;
}

/* 2017/1/29 変更ここまで by 地震研・竹尾*/


.page-id-3 #content ul li small {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.0rem;
  text-align: right;
  float: right;
  width: 100%;
  color: #888888;
  border-top: 1px dotted #AAAAAA;
  font-family: Verdana;
}
.page-id-3 #content .years {
  clear: both;
  overflow: hidden;
  margin: 0 0 15px 0;
  padding: 0;
}
.page-id-3 #content .years li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  font-size: 1.5rem;
}
.page-id-3 #content .years li:after {
  content: "|";
  color: #888888;
  margin: 0 0 0 10px;
  font-weight: normal;
}
.page-id-3 #content .years li:last-child:after {
  content: none;
}
.page-id-3 #content .years li.current {
  font-weight: bold;
  color: #3E7302;
}
.page-id-3 #content .category {
  clear: both;
  overflow: hidden;
  margin: 0 0 15px 0;
  padding: 10px 15px;
  background-color: #F6F6F6;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
}
.page-id-3 #content .category li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  font-size: 1.3rem;
}
.page-id-3 #content .category li:after {
  content: "|";
  color: #888888;
  margin: 0 0 0 10px;
}
.page-id-3 #content .category li:last-child:after {
  content: none;
}



/*News Letters*/

.page-id-4 #content dl {
  margin: 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #AAAAAA;
  width: 100%;
}
.page-id-4 #content dl dt {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 1.0rem;
  border-left: 2px solid #3E7302;
  font-family: Verdana;
  color: #888888;
}
.page-id-4 #content dl dd {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 1.2rem;
  border-left: 2px solid #3E7302;
}
.page-id-4 #content dl dd:before {
  content: url("../images/icon-pdf.png");
  position: relative;
  top: 4px;
  margin: 0 6px 0 0;
}



/*===Announcement===*/

.page-id-5 #content {
}

.page-id-5 #content #members {
  background-color: #F6F6F6;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
  padding: 0;
  margin: 20px 0 0 0;
}
.page-id-5 #content #members dl {
  clear: both;
  margin: 20px;
  padding: 0;
}
.page-id-5 #content #members dl dt {
  margin: 0 10px;
  padding: 0;
  font-weight: bold;
  text-align: left;
}
.page-id-5 #content #members dl dd {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: left;
}
.page-id-5 #content #members dl dd ul {
  clear: both;
  margin: 10px 0;
  padding: 10px 20px;
  background-color: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
}
.page-id-5 #content #members dl dd ul li {
  clear: both;
  margin: 10px 0;
  padding: 0;
  border-bottom: 1px dotted #AAAAAA;
}
.page-id-5 #content #members dl dd ul li span.institute {
  margin: 0 0 0 1em;
  text-indent: -1em;
  display: block;
}
.page-id-5 #content #members dl dd ul li span.institute:before {
  content: "-";
  margin: 0 4px;
}
.page-id-5 #content #members dl dd ul li span.subject {
  margin: 0 0 0 1em;
  display: block;
  font-style: italic;
}



/*===Links===*/

.page-id-6 #content ul li {
  margin: 20px 0;
  border-bottom: 1px dotted #AAAAAA;
}
.page-id-6 #content ul li a {
  display: block;
}
.page-id-6 #content ul li:before {
  content: url('../images/icon02.png');
  margin: 0 5px 0 0;
  float: left;
}
.page-id-6 #content ul li span {
  color: #888888;
  font-family: Verdana;
  font-style: italic;
  font-size: 1.0rem;
}



/*===News===*/

.page-id-7 #content ul {
  clear: both;
  margin: 0;
  padding: 0;
}
.page-id-7 #content ul li {
  clear: both;
  margin: 30px 0;
  padding: 0;
  width: 100%;
  font-size: 1.2rem;
  text-align: left;
}
.page-id-7 #content ul li:before {
  content: url('../images/icon02.png');
  margin: 0 5px 0 0;
  float: left;
}
.page-id-7 #content ul li small {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.0rem;
  text-align: right;
  float: right;
  width: 100%;
  color: #888888;
  border-top: 1px dotted #AAAAAA;
  font-family: Verdana;
}
.page-id-7 #content .years {
  clear: both;
  overflow: hidden;
  margin: 0 0 15px 0;
  padding: 0;
}
.page-id-7 #content .years li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  font-size: 1.5rem;
}
.page-id-7 #content .years li.current {
  font-weight: bold;
  color: #3E7302;
}
.page-id-7 #content .years li:after {
  content: "|";
  color: #888888;
  margin: 0 0 0 10px;
  font-weight: normal;
}
.page-id-7 #content .years li:last-child:after {
  content: none;
}